@charset "utf-8";
/* 社労士パートナーズ　サービス追加 */

small{font-size: 80%;}
big{font-size: 120%;}
.mt-40{margin-top: -40px!important;}
.mb30{margin-bottom: 30px;}

#service .category .wrap:after {left: 38px;
}
.know-how h2{font-size: 36px;
	margin-top: 50px;
    font-weight: bold;
    line-height: 1.3;
    color: #48341a;
	text-align: center;	
}

#know-how .title h2{color: #222; padding: 100px 0;border-top: solid 15px #262525;}

#know-how .box {
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 60px;
}

#know-how .box .column {
    width: 285px;
    margin-right: 15px;
    padding: 0 0 25px;
    background: #fff;
    border: 1px solid #bcd878;	
    /*overflow: hidden;*/
}
#know-how .box .column2 {
    width: 420px!important;
    margin:0 15px 0 0!important;
    padding: 0 0 25px;
    background: #fff;
    border: 1px solid #94d3e1;   
}
#know-how .column3 {
    width: 100%;	
    padding: 0 0 25px;
    background: #fff;
    border: 1px solid #f4b4cc;	
}
#know-how .col_2{
	display: flex;
	justify-content: space-between;
    }

/*#know-how .box .column:last-child {
    margin-right: 0;
}*/
#know-how .box .column h2,#know-how .box .column2 h2,#know-how .box .column3 h2 {
    margin: 0 0 30px;
    padding: 10px 0;
    font-size: 26px;
    font-weight: 500;
	text-align: center;
	color: #fff;}


#know-how ul{
	margin-left: 15px;
}
#know-how ul li{
	list-style: square;
	margin-left: 20px;
	margin-bottom:5px!important;
    text-align: left;
font-size:110%;	
}

#know-how .green li {color:#bcd878;width: 245px!important;}
#know-how .green li span,#know-how .sky li span,#know-how .pink li span{color:#444;} 
#know-how .sky li {color:#94d3e1;}
#know-how .pink li {color:#f4b4cc;}






/* 480px以下
================================================================================================================================ */
@media screen and (max-width: 480px) {
	
.know-how h2 {
	font-size: 28px;}	
#know-how .box .column,#know-how .box .column2 {
    width: 100%!important;
	}
#know-how .box .column {
    margin-right:0px}
#know-how .box .column2 {
	margin: 0 0px 0 0!important;
	}
#know-how .box .column h2, #know-how .box .column2 h2, #know-how .box .column3 h2 {
    margin: 0 0 20px;
    padding: 5px 0;
	font-size: 20px;	}
#know-how .col_2{
	display: block;
	justify-content:center;
    }	
#service .category .box {
	width: 90% !important;}	
	
.mb30{margin-bottom: 0px;}	
}/* max-width: 480px　ここまで*/	
